.BodyPrincipal {
   background-color: #eef5ee;
}
.InputText{
   color:#000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   border-left:   #000000 1px solid;
   border-right:  #000000 1px solid;
   border-top:    #000000 1px solid;
   border-bottom: #000000 1px solid;
}
.InputTextReadOnly{
   background-color: #eeffee;
   color: #666666;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10px;  
   border-left:   #000000 1px solid;
   border-right:  #000000 1px solid;
   border-top:    #000000 1px solid;
   border-bottom: #000000 1px solid;
}
.InputSubmit{
   background-color: #ddddff;
   color:#000000;
   cursor: hand;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   border-left:   #000000 1px solid;
   border-right:  #000000 1px solid;
   border-top:    #000000 1px solid;
   border-bottom: #000000 1px solid;
}
.CuerpoFormulario {
   background-color: #eef5ee;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-indent: 0px;
}
.CuerpoFormulario2 {
   background-color: #eef5ee;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-indent: 0px;
}
.txtTitulo{
   color:#ffffff;
   font-family:Arial,Verdana;
   font-size:15px;
   font-weight:bold;
   text-decoration:none;
}
.txtTitulo1 {
   color: #000000; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 14px; 
   font-weight: bolder;
}
.txtTitulo2 {
   background-color: #999999;
   color: #ffffff; 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 14px; 
   font-weight: bolder;
}
.txt01 {
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px;
}
.txt02{
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;
   text-indent: 0px; 
}
.CabeceraTabla {
   background-color: #ccddcc;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;   
   font-weight: bold;
   text-indent: 0px;
}
.SeparadorTabla{
   background-color: #ccddcc;
   font-size: 1px;
}
.SeparadorTabla2{
   font-size: 1px;
}
.txtPaginacion {
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 11px;   
   text-decoration: none;
   text-indent: 0px;
}
a.txtPaginacion:hover{
   color:#0000ff;
}